Subject: Re: [Gen-art] Gen-ART review of draft-ietf-l2tpext-tdm-06.txt

From: Ignacio Goyret <[email-masked]>
Date: Mon, 01 Dec 2008 10:59:44 -0800

At 07:22 PM 11/27/2008 -0500, Suresh Krishnan wrote:
>I am the assigned Gen-ART reviewer for
>draft-ietf-l2tpext-tdm-06.txt
>
>For background on Gen-ART, please see the FAQ at
><http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
>
>Please resolve these comments along with any other Last Call comments
>you may receive.
>
>Summary: This draft is almost ready for publication as Proposed Standard but I have a few comments.
>
>Minor
>=====
>
>Section 2.1 bullet points 1) & 2):
>
>* I think it may be better to reference RFC5287 section 3.3 instead of duplicating the values here. I found the contents very similar.

The contents may be similar but they are two very different
IANA databases (MPLS vs L2TP).

>Editorial
>=========
>
>* Please expand acronyms at first use or use an appropriate reference.
>
>Section IANA Considerations:
>
>* s/RC-TDB-1/RC-TBD-1/
>
>Cheers
>Suresh
>

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art